Subject: molpro.el

From: "Jochen Küpper" <[email-masked]>
Date: 26 Apr 2002 22:01:22 -0400

I have updated molpro.el to provide font-locking and done some minor
changes.

Molpro is a quantum chemistry package, for more information see 
,----
| http://www.tc.bham.ac.uk/molpro/
`----

molpro.el is a Emacs major mode that aids the preparation of input
files, job submission, and examination of output files.  This code is
a modified version of the package available at
,----
| http://www.tc.bham.ac.uk/molpro/molpro.el
`----

Currently the font-lock keyword-lists are a little sparse, and it only
works for lowercase.  I am working on that.  With this posting I am
looking for comments and patches:)) 
Maybe this file does also make it back on the molpro web-page.

Greetings,
Jochen
-- 
University of North Carolina                       phone: +1-919-962-4403
Department of Chemistry                            phone: +1-919-962-1579
Venable Hall CB#3290 (Kenan C148)                    fax: +1-919-843-6041
Chapel Hill, NC 27599, USA                            GnuPG key: 44BCCD8E